<form [formGroup]="commentForm" (ngSubmit)="onSubmitForm()">
  <div class="form-group">
    <label for="content">Commentaire</label>
    <input type="textarea" class="form-control" id="content" placeholder="..." formControlName="content"
      [(ngModel)]="this.comment.content">
  </div>
  <div class="text-center">
    <button type="submit" class="btn btn-dark btn-lg" [disabled]="commentForm.invalid">{{submitLabel}}</button>
  </div>

</form>
